Bug 833492 - [abrt] gnome-shell-3.4.1-5.fc17: __memcpy_ssse3_back: Process /usr/bin/gnome-shell was killed by signal 7 (SIGBUS)
[abrt] gnome-shell-3.4.1-5.fc17: __memcpy_ssse3_back: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:19c442b31c5ced026511fd4e586...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 11:14 EDT by Nicolas Silva
Modified: 2013-08-01 02:41 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:41:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (166.12 KB, text/plain)
2012-06-19 11:14 EDT, Nicolas Silva
no flags Details
File: xsession_errors (64.20 KB, text/plain)
2012-06-19 11:14 EDT, Nicolas Silva
no flags Details
File: maps (130.86 KB, text/plain)
2012-06-19 11:14 EDT, Nicolas Silva
no flags Details
File: dso_list (23.39 KB, text/plain)
2012-06-19 11:14 EDT, Nicolas Silva
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-06-19 11:14 EDT, Nicolas Silva
no flags Details

  None (edit)
Description Nicolas Silva 2012-06-19 11:14:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
core_backtrace: 
crash_function: __memcpy_ssse3_back
executable:     /usr/bin/gnome-shell
kernel:         3.4.0-1.fc17.x86_64
pid:            1269
pwd:            /home/nico
time:           Tue 19 Jun 2012 10:42:29 AM EDT
uid:            1000
username:       nico

backtrace:      Text file, 170109 bytes
build_ids:      Text file, 7585 bytes
dso_list:       Text file, 23948 bytes
maps:           Text file, 133996 bytes
xsession_errors: Text file, 65737 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nico/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:GNOME_KEYRING_CONTROL=/run/user/nico/keyring-I5PHIJ
:IMSETTINGS_MODULE=none
:USER=nico
:USERNAME=nico
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/nico/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/nico
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1051
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/nico
:XDG_SEAT=seat0
:LOGNAME=nico
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-flSO83hUUY,guid=49ba24930337b0643709603100000014
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/nico
:XAUTHORITY=/var/run/gdm/auth-for-nico-UuqRuN/database
:OLDPWD=/home/nico
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/nico
:HOSTNAME=localhost.localdomain
:HISTSIZE=1000
:CCACHE_HASHDIR=
:CVS_RSH=ssh
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QT_GRAPHICSSYSTEM_CHECKED=1
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1057,unix/unix:/tmp/.ICE-unix/1057
:GPG_AGENT_INFO=/run/user/nico/keyring-I5PHIJ/gpg:0:1
:SSH_AUTH_SOCK=/run/user/nico/keyring-I5PHIJ/ssh
:DESKTOP_AUTOSTART_ID=10381d1a22914412c4133995861380667300000010570000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62792                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62792                62792                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/nico/.xsession-errors
:2:/home/nico/.xsession-errors
:3:pipe:[20703]
:4:pipe:[20703]
:5:anon_inode:[eventfd]
:6:socket:[20704]
:7:socket:[18009]
:8:/dev/dri/card0
:9:socket:[19169]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:socket:[18017]
:13:pipe:[18019]
:14:pipe:[18019]
:15:socket:[18023]
:16:anon_inode:[eventfd]
:17:socket:[19872]
:18:/dev/urandom
:19:socket:[19352]
:20:anon_inode:inotify
:21:socket:[20117]
:22:socket:[21540]
:23:socket:[18146]
:24:socket:[18147]
:25:/dev/rfkill
:26:anon_inode:[eventfd]
:27:pipe:[20088]
:28:pipe:[18215]
:29:socket:[21557]
:30:pipe:[18215]
:31:socket:[21591]
:32:/home/nico/.cache/event-sound-cache.tdb.13a98763b1961c6fcf7648c10000000a.x86_64-redhat-linux-gnu
:33:anon_inode:inotify
:34:socket:[20177]
:35:socket:[20178]
:36:anon_inode:[eventfd]
:37:socket:[209700]

smolt_data:
:
:
:General
:=================================
:UUID: 3485ca04-247c-4f91-983a-5d77512652e9
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5581.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7870
:System Swap: 10924
:Vendor: LENOVO
:System: 4178A57 ThinkPad T420
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13092026 10347478 10216428 3276800 2993244 2993244
:/dev/sda1 /boot ext4 1024 1024 508745 423729 398129 128016 127660 127660
:/dev/mapper/vg-lv_home /home ext4 4096 4096 23253830 11197653 10033161 5824512 5226735 5226735
:

var_log_messages:
:Jun 17 14:12:18 localhost dbus-daemon[703]: dbus[703]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.128" (uid=1000 pid=2470 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=605 comm="/usr/sbin/bluetoothd -n ")
:Jun 17 14:12:18 localhost dbus[703]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.128" (uid=1000 pid=2470 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=605 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 10:06:52 localhost dbus-daemon[728]: dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 10:06:52 localhost dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 10:44:11 localhost dbus-daemon[728]: dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 10:44:11 localhost dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 21:43:03 localhost dbus-daemon[728]: dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 21:43:03 localhost dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 19 01:44:04 localhost dbus-daemon[728]: dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 19 01:44:04 localhost dbus[728]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.61" (uid=1000 pid=1269 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=630 comm="/usr/sbin/bluetoothd -n ")
:Jun 19 10:42:30 localhost abrt[26167]: Saved core dump of pid 1269 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-19-10:42:29-1269 (320286720 bytes)
:Jun 19 10:42:31 localhost gnome-session[1057]: WARNING: Application 'gnome-shell.desktop' killed by signal 7
Comment 1 Nicolas Silva 2012-06-19 11:14:35 EDT
Created attachment 592982 [details]
File: backtrace
Comment 2 Nicolas Silva 2012-06-19 11:14:38 EDT
Created attachment 592983 [details]
File: xsession_errors
Comment 3 Nicolas Silva 2012-06-19 11:14:41 EDT
Created attachment 592984 [details]
File: maps
Comment 4 Nicolas Silva 2012-06-19 11:14:43 EDT
Created attachment 592985 [details]
File: dso_list
Comment 5 Nicolas Silva 2012-06-19 11:14:47 EDT
Created attachment 592986 [details]
File: build_ids
Comment 6 Nicolas Silva 2012-07-09 17:34:00 EDT
The problem happened when I plugged an additionnal screen to my laptop

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 21:48:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:41:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.